/*--------------------------------------------------------
	Path:				components/core/right_slot.css
	Description:		global
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



.i-box-push-abo { width:auto; }
	.i-box-push-abo h4 { margin:1px 1px 3px 1px; font-size:18px; padding:8px 0 8px 0; text-align:center; }
	.i-box-push-abo .i-separator-light { margin:0 9px 0 9px; }
	.i-box-push-abo p { font-size:14px; margin:15px 9px 0 9px; }
	.i-box-push-abo ul { font-size:14px; margin:10px 10px 18px 13px; }
		.i-box-push-abo ul li { margin:8px 0 8px 0; }
			.i-box-push-abo ul li .i-picto-greencheck-16x16 { margin-right:8px; vertical-align:top; }
			.i-box-push-abo ul li .i-box-push-abo-list { display:inline-block; width:160px; }
	.i-box-push-abo .i-btn-container { padding:12px 0 8px 0; text-align:center; }

.i-form-login .i-label { display:block; }
.i-form-login .i-select { border:1px solid; margin:3px 0 7px 17px; width:163px; }
.i-form-login .i-input-birth-day { border:1px solid; margin:3px 5px 20px 17px; width:45px; }
.i-form-login .i-input-birth-month { border:1px solid; margin:3px 5px 20px 0; width:45px; }
.i-form-login .i-input-birth-year { border:1px solid; margin:3px 0 20px 0; width:45px; }

.i-box-login .i-figure {height:166px; background:transparent url(/img/themes/cherry/visuals/slot_registration.jpg) no-repeat;}
.i-box-help .i-figure {height:103px; background:transparent url(/img/themes/cherry/visuals/slot_help.jpg) 0 0 no-repeat; }

.i-box-help2 .i-help-list { list-style:disc inside none; margin:1em 0; }
.i-box-help2 .i-help-list li {margin:0.5em 0;}
.i-box-help2 .i-separator-light {margin-bottom:5px;}

.i-customerservice { margin:10px 7px 7px 7px; text-align:center; }
.i-picto-customerservice-18x18 { margin-right:5px; }
.i-number-customerservice { font-size:20px; font-weight:bold; }
.i-customerservice .i-separator-light { margin:7px 0; }
.i-box-sc2 .i-sc-list {list-style:disc inside none; margin:1em 0; }
.i-box-sc2 .i-sc-list li {margin:0.5em 0;}
.i-box-sc2 .i-box-footer {padding:5px; text-align: center;}


/**************************************************************************************************/
/*			- @MODAL CONTACT FORM -							  */
/**************************************************************************************************/
.container { font-family: "Helvetica neue", "Open Sans", "Arial"; }
.container h1 { text-align: center; }
#content-modal-wrap { display: none; }
.mod-wrapper{ top: 10px; border: 1px black solid; background: #FFFFFF; z-index: 100; display: none; position: absolute; }
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.del-upload-file{
    width: 37px;
    height: 32px;
    display: none;
    margin-left: 7px;
    border: none;
    cursor: pointer;
}

.generic-text-contact-form{
padding-top: 0px;
}

.error-pop-label { display: none; }

.recaptcha-error-msg { margin-top: 10px; }

#contact-form label { font-size: 14px; }
#contact-form label[for="captcha"] { line-height: 1.4em; }
#contact-form #title, #contact-form label { line-height: 29px; }

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 696px;
}
.container_12 p{
    padding: 0px;
}
.header1 {
    font-size: 30px;
    top: -15px;
}
.header2{
    font-size:14px;
    text-align: center;
    margin:10px;
}
.info-div { margin-bottom: 15px; }
.info-div p { padding: 6px; }
.center-align{
   text-align: center;
}
textarea {
    resize: none;
    width: 420px;
    height: 99px;
    margin-bottom: 10px;
    overflow-x: hidden;
    overflow-y: auto;
}
.margin-set{
    margin-bottom: 10px;
}
.ui-dialog-titlebar-close{
    background: red;
    color: #FFF;
    text-indent: 100%;
    float: right;
    margin: 10px;
    width: 15px;
    height: 15px;
    border: none;
    cursor: pointer;
}
.input-field{
    width:302px;
    height: 29px;
    border: 1px #717171 solid;
    margin-bottom: 10px;
}
.submit-butt{
    width: 200px;
    height: 40px;
    font-size: 24px;
    border: none;
    cursor: pointer;
    margin-bottom: 31px;
}
/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .grid_1 {
	width:38px;
}

.container_12 .grid_2 {
	width:96px;
}

.container_12 .grid_3 {
	width:154px;
}

.container_12 .grid_4 {
	width:212px;
}

.container_12 .grid_5 {
	width:270px;
}

.container_12 .grid_6 {
	width:328px;
}

.container_12 .grid_7 {
	width:386px;
}

.container_12 .grid_8 {
	width:444px;
}

.container_12 .grid_9 {
	width:502px;
}

.container_12 .grid_10 {
	width:560px;
}

.container_12 .grid_11 {
	width:618px;
}

.container_12 .grid_12 {
	width:676px;
}




/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .prefix_1 {
	padding-left:58px;
}

.container_12 .prefix_2 {
	padding-left:116px;
}

.container_12 .prefix_3 {
	padding-left:174px;
}

.container_12 .prefix_4 {
	padding-left:232px;
}

.container_12 .prefix_5 {
	padding-left:290px;
}

.container_12 .prefix_6 {
	padding-left:348px;
}

.container_12 .prefix_7 {
	padding-left:406px;
}

.container_12 .prefix_8 {
	padding-left:464px;
}

.container_12 .prefix_9 {
	padding-left:522px;
}

.container_12 .prefix_10 {
	padding-left:580px;
}

.container_12 .prefix_11 {
	padding-left:638px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .suffix_1 {
	padding-right:58px;
}

.container_12 .suffix_2 {
	padding-right:116px;
}

.container_12 .suffix_3 {
	padding-right:174px;
}

.container_12 .suffix_4 {
	padding-right:232px;
}

.container_12 .suffix_5 {
	padding-right:290px;
}

.container_12 .suffix_6 {
	padding-right:348px;
}

.container_12 .suffix_7 {
	padding-right:406px;
}

.container_12 .suffix_8 {
	padding-right:464px;
}

.container_12 .suffix_9 {
	padding-right:522px;
}

.container_12 .suffix_10 {
	padding-right:580px;
}

.container_12 .suffix_11 {
	padding-right:638px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .push_1 {
	left:58px;
}

.container_12 .push_2 {
	left:116px;
}

.container_12 .push_3 {
	left:174px;
}

.container_12 .push_4 {
	left:232px;
}

.container_12 .push_5 {
	left:290px;
}

.container_12 .push_6 {
	left:348px;
}

.container_12 .push_7 {
	left:406px;
}

.container_12 .push_8 {
	left:464px;
}

.container_12 .push_9 {
	left:522px;
}

.container_12 .push_10 {
	left:580px;
}

.container_12 .push_11 {
	left:638px;
}



/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .pull_1 {
	left:-58px;
}

.container_12 .pull_2 {
	left:-116px;
}

.container_12 .pull_3 {
	left:-174px;
}

.container_12 .pull_4 {
	left:-232px;
}

.container_12 .pull_5 {
	left:-290px;
}

.container_12 .pull_6 {
	left:-348px;
}

.container_12 .pull_7 {
	left:-406px;
}

.container_12 .pull_8 {
	left:-464px;
}

.container_12 .pull_9 {
	left:-522px;
}

.container_12 .pull_10 {
	left:-580px;
}

.container_12 .pull_11 {
	left:-638px;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

.akio-title {
    padding: 0px 0 1px;
    text-align: center;
}